/*====================================== reset.css is here ========================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin:0;
  padding:0;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
fieldset, img {
  border:0;
}
address, caption, cite, code, dfn, /*em*/, /*strong,*/ th, var {
  font-style:normal;
  font-weight:normal;
}
ol, ul {
  list-style:none;
}
caption, th {
  text-align:left;
}
h1, h2, h3, h4, h5, h6 {
  font-size:100%;
  font-weight:bold;
}
q:before, q:after {
  content:'';
}
abbr, acronym {
  border:0;
}
.clear_0 {
  clear:both;
  font-size:0px;
  line-height:0px;
  display:block;
}
.last {
  margin:0 !important;
}
.pad_last {
  padding:0 !important;
}
.no_bg {
  background:none !important;
}
/**************************************************************************************/
a {
  //color:#ef4638;
  color: #0F73D6;
  text-decoration:none;
  outline:0 none;
}
a:hover {
  /*color:#000;*/
  text-decoration: underline;
}
h1 {
  font-size:24px;
}
h2 {
  font-size:22px;
}
h3 {
  font-size:18px;
}
h4 {
  font-size:16px;
}
h5 {
  font-size:14px;
}
h6 {
  font-size:12px;
}
/*----------------------------------------------------------------------------------*/
html {
}
body {
  color:#b1b1b1;
  font-family:"Arial", Verdana, Tahoma;
  font-size:12px;
}
.flt_Lt {
  float:left;
  display:inline;
}
.flt_Rt {
  float:right;
  display:inline;
}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper {
  margin:0 auto;
}
.container {
  width:961px;
  margin:0 auto;
}
#header {
  width: 100%;
  float: left;
  position: relative;
  z-index: 999;
  background:url(/images/menu_bg.png) repeat-x left 27px;
}
/*-------------------------------------------*/

/* ------------------------- HEADER HERE -------------------*/
.header_content {
  float: left;
  width: 971px;
  margin: 0 -10px 0 0;
}
#logo {
  float: left;
  width: 166px;
  height: 87px;
  margin: 7px 0 0 0;
}
.book {
  border: none;
  cursor: pointer;
  background:url(/images/button.png) no-repeat left top;
  width: 131px;
  height: 52px;
  text-align: left;
  color: #fcf8f8;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: 52px;
  padding-bottom: 3px;
  margin: 26px -9px 0 -17px;
  float: right;
  padding: 0 0 7px 5px;
}
.facebook_link{
  border: none;
  cursor: pointer;
  background:url(/images/Facebook-icon.png) no-repeat left top;
  width: 29px;
  height: 30px;
  text-align: left;
  color: #fcf8f8;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: 52px;
  padding-bottom: 3px;
  margin:38px -50px 0 -22px;
  float: right;
  padding: 0 0 7px 5px;
}
/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION HERE ---------------*/
#nav {
  float: left;
/*float:right;*/
  width: 684px;
 /* width:590px;*/
  height: 42px;
  padding: 28px 0 0 0;
}
#nav ul {
  /*float: left; */
  /*width: 684px;  pjv added float right instead*/
  /*width:590px;*/
  height: 42px;
  float: right;
  padding-right: 17px;
  
}
#nav ul li {
  float: left;
  background:url(/images/separator.gif) no-repeat left 3px;
  height: 41px;
  line-height: 41px;
  position: relative;
}
#nav ul li a {
  float: left;
  font-size: 12px;
  color: #fcf8f8;
  line-height: 41px;
  padding: 0 0 0 5px;
  text-transform: uppercase;
  white-space: nowrap;
}
#nav ul li a span {
  padding: 0 10px 0 10px;
  float: left;
  cursor: pointer;
}
#nav ul li a:hover, #nav ul li a.active {
  //color: #ef433c;
  color: #0F73D6;
  text-shadow: 1px 1px 1px #756d6d;
  background:url(/images/menu_span.png) no-repeat left top;
}
.footer_content pre a.active, .footer_content pre a:hover {
  //color: #ef433c;
  color: #0F73D6;
 /* text-shadow: 1px 1px 1px #756d6d; */
}
#nav ul li:hover a {
  //color: #ef433c;
  color: #0F73D6;
}
#nav ul li a span:hover, #nav ul li a.active span {
  background:url(/images/span_right.png) no-repeat right top;
}
#nav ul li.last a {
  padding-left: 11px;
}
#nav ul li.last a span {
  padding-right: 13px;
}
#nav ul li .drop-down {
  position: absolute;
  /*top: 42px;*/
  top:40px;
  left: 0;
  /*width: 156px;*/
  width:256px;
  display: none;
  height: auto !important;
}
#nav ul li:hover .drop-down {
  display: block;
  width: 156px;
}
#nav ul li:hover .drop-down ul {
  float: left;
  /*width: 206px;*/
width:190px;
  /*background:url(/images/drop-bg.png) no-repeat left bottom !important;*/
  background-color:#2a2a2a;
  height: auto !important;
  padding-bottom: 15px;
padding-right:10px;
}
#nav ul li:hover .drop-down ul li {
  float: left;
  width: 156px;
  background: none;
  height: auto;
  padding: 10px 0 5px 0;
}
#nav ul li:hover .drop-down ul li a {
  float: left;
  font-size: 12px;
  color: #fcf8f8;
  padding: 0 10px 0 10px;
  line-height: 14px;
}
#nav ul li:hover .drop-down ul li a:hover {
  background: none;
  //color: #ef433c;
  color: #0F73D6;
  text-shadow: 1px 1px 1px #756d6d;
  padding: 0 10px 0 10px;
}
/* ---------------------------------------------------------*/
/* ------------------------- BANNER HERE -------------------*/
.banner {
  background:url(../images/banner.jpg) no-repeat center top;
  background-color:#000;
  float: left;
  /*height: 348px;*/
  height:331px;
  margin: -43px 0 0 0;
  position: relative;
  /*background-size:100%;*/
  z-index: 0;
  width: 100%;
}
.banner1 {
  background:url(/images/banner1.jpg) no-repeat center top;
  height: 138px;
  margin: -42px 0 0 0;
}
.banner1 .banner-right {
  margin: 5px -10px 0 0;
}
.banner-right {
  float: right;
  font-size: 20px;
  width: 212px;
  height: 69px;
  margin: 30px -10px 0 0;
}
.bottom_text {
  display: block;
  font-size: 24px;
  color: #ffffff;
  line-height: 26px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  /*padding: 196px 0 5px 12px; */
  padding: 175px 0 5px 5px;
}
.banner .img {
  float: left;
  font-size: 28px;
  color: #ffffff;
  padding: 0 0 0 12px;
  padding: 0 0 0 5px;
  margin:7px 3px 0 0;
  word-spacing:-2px;
  line-height: 28px;
  /*letter-spacing:-2px;
  text-transform: uppercase;*/
  width: 900px;
}
.banner .img strong {
  float: left;
  margin: -8px 0 0 0;
}
.banner .img em {
  font-style: normal;
  float: left;
}
.banner .img i {
  float: left;
  font-style:normal;
}
.banner_last {
  float: left;
  font-size: 28px;
  color: #ffffff;
  padding: 0 0 0 12px;
  padding: 0 0 0 5px;
  width: 900px;
  line-height: 30px;
}
/* ---------------------------------------------------------*/
/* ------------------------ MIAN CONTENT HERE --------------*/
.main_content {
  float: left;
  width: 100%;
  background:url(/images/content-bg.gif) repeat left top;
}
.content {
  background: #ffffff;
  float: left;
  width: 959px;
  border-left: 1px solid #a8a8a8;
  border-right: 1px solid #a8a8a8;
}
.block1 {
  float: left;
  width: 959px;
  padding: 0px 0 22px 0;
}
.content_menu {
  float: left;
  width: 600px;
  margin: 14px 0 0 10px;
}
.content_menu li {
  float: left;
}
.content_menu li a, .content_menu li.current {
  float: left;
  font-family: Arial;
  font-size: 11px;
  color: #999999;
  line-height: 13px;
  margin: 0 0 0 0;
  text-transform: uppercase;
  white-space: pre;
}
.block1_left {
  float: left;
  width: 244px;
  margin: 9px 9px 0 50px;
}
.block1_img {
  width: 244px;
  height: 144px;
  float: left;
}
.block1_right {
  margin-left: 64px;
}
.block1_left h3 {
  clear: both;
  font-size: 15px;
  color: #000000 !important;
  text-transform: uppercase;
  padding: 27px 0 0 0;
}
.block1_left p {
  float: left;
  font-size: 14px;
  color: #666666;
  width: 240px;
  line-height: 20px;
  padding: 17px 0 0 0;
}
.learn {
  width: 80px;
  height: 17px;
  float: left;
  margin: 27px 0 0 0;
}
.block2 {
  float: left;
  background:url(/images/divider1.png) no-repeat center top;
  width: 959px;
  padding: 42px 0 12px 0;
}
.block2-left {
  float: left;
  width: 588px;
  
}
.block2-left h4 {
  float: left;
  font-size: 16px;
  color: #000000;
  line-height: 17px;
  text-transform: uppercase;
  word-spacing: -1px;
}
.block2-left ul {
  float: left;
  width: 224px;
  padding: 15px 0 0 0;
}
.block2-left ul li {
  float: left;
  width: 224px;
  padding: 8px 0 16px 0;
  background:url(/images/list_bg.png) no-repeat left bottom;
}
.block2-left ul li a {
  float: left;
  background:url(/images/red-dot.gif) no-repeat left center;
  font-size: 13px;
  color: #666666;
  padding: 0 0 0 15px;
}
.block2_right {
  float: left;
  width: 244px;
  margin: 9px 9px 0 85px;
  
}
.block2-left h4 {
  font-size: 13px;
  color: #000000;
  font-weight: normal;
  line-height: 15px;
  font-family:Arial, Helvetica, sans-serif;
  text-align: center;
  clear: both;
  margin: -6px 0 0 0;
  text-transform: uppercase;
  width: 625px;
}
.block2-left h5 {
  float: left;
  font-size: 16px;
  color: #000000;
  line-height: 17px;
  margin: 4px 0 0 183px;
  padding: 0 0 0 43px;
  background:url(/images/bg.gif) no-repeat left center;
}
.block2-left h5 span {
  padding: 0 53px 0 0;
  background:url(/images/bg.gif) no-repeat right center;
}
.block2-left p {
  float: left;
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  /*padding: 18px 0 0 30px;*/
  padding: 18px 0 0 50px;
  /*width: 612px;*/
  width:560px;
}
.block2-left .para {
  float: left;
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  padding: 1px 0 0 30px;
  width: 623px;
}
.block3 {
  background: #ebebeb;
  width: 959px;
  float: left;
  padding: 36px 0 33px 0;
  margin-top:15px;
}
.block3 h3 {
  clear: both;
  font-size: 16px;
  color: #000000;
  padding: 0 0 0 50px;
  line-height: 17px;
  text-transform: uppercase;
}
.block3 p {
  clear:both;
  font-size: 15px;
  color: #302d2d;
  line-height: 20px;
  padding: 6px 0 0 51px;
  width: 695px;
}
.field {
  float:left;
  width: 343px;
  margin: 21px 0 0 51px;
}
.field1 {
  margin-left:23px;
}
.field label {
  font-size: 14px;
  color: #000000;
  text-transform: uppercase;
  float: left;
  line-height: 23px;
  letter-spacing: -1px;
  margin: 0 10px 0 0;
}
.name-field {
  float: left;
  background:url(/images/text-bg.png) no-repeat left top;
  width: 231px;
  height: 23px;
}
.text-field {
  border: none;
  background: none;
  outline: none;
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px 5px;
  width: 221px;
  height: 13px;
  line-height: 13px;
  color: #000;
}
.letme-btn {
  float: left;
  background:url(/images/letme.png) no-repeat left top;
  width: 110px;
  height: 39px;
  text-align: center;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color: #ffffff;
  font-weight: bold;
  line-height: 39px;
  border: none;
  cursor: pointer;
  padding-bottom: 4px;
  margin: 11px 0 0 48px;
}
.block4 {
  float: left;
  width: 959px;
  padding: 30px 0 39px 0;
}
.block4 h4 {
  font-size: 13px;
  color: #000000;
  font-weight: normal;
  line-height: 15px;
  font-family:Arial, Helvetica, sans-serif;
  text-align: center;
  clear: both;
  margin: 0px 0 0 0;
  text-transform: uppercase;
  width: 959px;
}
.block4 h5 {
  float:left;
  font-size: 16px;
  color: #000000;
  line-height: 17px;
  margin: 9px 0 0 301px;
  padding: 0px 0 0 87px;
  letter-spacing:-1px;
  text-transform: uppercase;
  background:url(/images/border.png) no-repeat left 9px;
}
.block4 h5 span {
  padding: 0 83px 0 0;
  text-transform: uppercase;
  background:url(/images/border.png) no-repeat right center;
}
.block4 h5 span em {
  font-style: normal;
  float:left;
}
.block4 h5 span strong {
  margin: -4px 0 0 5px;
  float: left;
}
.block4_left {
  float: left;
  width: 262px;
  margin: 46px 0 0 51px;
  
}
.block4_left h6 {
  clear: both;
  font-size: 14px;
  color: #000;
  line-height: 17px;
  text-transform: uppercase;
  font-weight: bold;
}
.block4_left p {
  clear: both;
  width: 272px;
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  padding: 16px 0 0 0;
  word-spacing: -2px;
}
.block4_left span {
  float: left;
  font-size: 12px;
  //color: #ff3f37;
  color: #0F73D6;
  line-height: 14px;
  padding: 11px 0 0 0;
}
.block_mid {
  margin-left: 24px;
}
.block4_last {
  margin-left: 13px;
  width: 305px;
}
.block5 {
  float: left;
  width: 959px;
  background:url(/images/divider1.png) no-repeat center top;
  padding: 32px 0 42px 0;
}
.block5 ul {
  float: left;
 /* margin: 38px 0 0 213px; */
  margin: 38px 0 0 170px;
}
.block5 ul li {
  float: left;
  margin: 0 28px 0 0;
}
/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
#footer {
  float:left;
  width: 100%;
  background:url(/images/f-bg.gif) repeat-x left top;
  height: 281px;
}
.footer_content {
  float: left;
  width: 900px;
  padding: 30px 0 0 0;
}
.footer_content .footer-menu {
  float: left;
  width: 900px;
  padding: 0 0 0 54px;
}
.footer_content .footer-menu li {
  float: left;
  padding: 0 10px 0 10px;
}
.footer_content .footer-menu li a {
  float: left;
  font-size: 14px;
  color: #ffffff;
  text-transform: uppercase;
}
.footer_content .footer-menu li a:hover, .footer_content .footer-menu li a.active {
  //color: #ff3f37;
  color: #0F73D6;
}
.footer_content center {
  padding: 50px 0 0 55px;
}
.footer_icons {
  float: left;
  width: 240px;
  margin: 18px 0 0 370px;
}
.footer_icons li {
  float: left;
  margin: 0 5px 0 0;
}
.footer_icons li.second {
  margin: 7px 11px 0 0;
}
.footer_icons li.third {
  margin: 0 16px 0 0;
}
.footer_icons li.last {
  margin-top:-1px;
  float: left;
}
.footer_content pre {
  width: 959px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  clear: both;
  padding: 12px 0 0 0;
}
.footer_content pre a {
  font-size: 12px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
.footer_content pre a:hover {
  //color: #ff3f37;
  color: #0F73D6;
}
.copy {
  font-size: 9px;
  width: 959px;
  text-align: center;
  color: #666666;
  float: left;
  padding: 5px 0 0 0;
  text-transform: uppercase;
}
/* ---------------------------------------------------------*/

/* ------------------ INNER1 HERE --------------------------*/
.inner_content {
  float: left;
  width: 959px;
}
.inner_left {
  float: left;
  width: 687px;
}
.inner_block1 {
  float: left;
  width: 671px;
  padding: 0 0 0 14px;
  margin-bottom:20px;
}
.inner_block1 h1 {
  clear: both;
  font-size: 16px;
  color: #000000;
  line-height: 18px;
  text-transform: uppercase;
  padding: 19px 0 0 0;
}
.inner_block1 h2 {
  clear: both;
  font-size: 14px;
  color: #000000;
  line-height: 18px;
  text-transform: uppercase;
  padding: 19px 0 0 0;
}
.inner_block1 h3 {
  clear:both;
  font-size: 12px;
  color: #000000;
  line-height: 14px;
  text-transform: uppercase;
  font-weight: normal;
  padding: 9px 0 0 0;
}
.inner_block1 p {
 /* float: left;*/
  font-size: 13px;
  color: #666666;
  line-height: 20px;
  /*width: 409px;increased for the rooms pages*/
  /*idth:660px;*/
  padding: 10px 0 0 0;
}
.top_block  {
  float: left;
  font-size: 13px;
  color: #666666;
  line-height: 20px;
  width: 409px;
  padding: 10px 0 0 0;
}
.top_block p  {
  font-size: 13px;
  color: #666666;
  line-height: 20px;
  width: 409px;
  padding: 10px 0 0 0;
}
.inner1-img {
  float: right;
  width: 231px;
  height: 138px;
  margin: 15px 14px 15px 0;
}
.inner_block1 ul {
  /*float: left;*/
  /*width: 344px;*/
  margin: 0 0 0 36px;
  padding: 20px 0 0 4px; 
  display:inline-block;
}
.inner_block1 ul li {
  /*float: left;*/
  /*width: 344px;*/
  padding: 0px 0 13px 0;
  /*background:url(/images/line.png) no-repeat left bottom;  */
  color:#666;
  list-style:disc;
}
.inner_block1 ul li a {
  font-size: 13px;
  /*float: left;
  font-size: 13px;
  color: #666666;
  line-height: 15px;
  background:url(/images/red-dot.gif) no-repeat left center;
  padding: 0 0 0 14px;*/
}

.inner_block2 {
  float: left;
  width: 680px;
  background:url(/images/divider2.png) no-repeat left top;
  margin: 0 0 0 6px;
}
.inner_block2 h3 {
  clear:both;
  font-size: 12px;
  color: #000000;
  line-height: 14px;
  text-transform: uppercase;
  padding: 25px 0 0 8px;
}
.inner_block2_img {
  width: 659px;
  height: 149px;
  float: left;
  margin: 17px 0 0 5px;
}
.inner_block2 p {
  clear: both;
  font-size: 13px;
  color: #666666;
  line-height: 20px;
  width: 659px;
  padding: 13px 0 38px 7px;
  float:right;
}
.sidebar {
  float: left;
  width: 270px;
  margin: 18px 0 40px 0;
  background:url(/images/sidebar-bg.png) repeat-y left 42px;
}
.facebook {
  float: right;
  margin: 11px 45px 0 0;
}
.facebook strong {
  float: left;
font-family: Arial;
font-size: 11px;
color: #999999;
line-height: 19px;
margin: 0 0 0 0;
text-transform: uppercase;
white-space: pre;
  padding: 0 5px 0 0;

  
}
.reservation_block {
  float: left;
  width: 228px;
  margin: 0 0 0 24px;
  padding-bottom: 23px;
  background:url(/images/reservation.png) no-repeat left top;
}
.reservation_block.home{margin-left:0px;}
.reservation_block h4 {
  font-size: 12px;
  color: #000000;
  line-height: 14px;
  width: 228px;
  text-align:center;
  padding: 7px 0 0 0;
  clear: both;
  text-transform: uppercase;
}
.reservation_block h3 {
  margin: 2px 0 0 28px;
  padding: 0 0 0 38px;
  background:url(/images/side-line.png) no-repeat left center;
  font-size: 16px;
  color: #000000;
  text-transform: uppercase;
  float: left;
}
.reservation_block h3 span {
  padding: 0 39px 0 0;
  background:url(/images/side-line.png) no-repeat right center;
}
.when {
  float:left;
  width: 228px;
  text-align: center;
  font-size: 13px;
  color: #666666;
  margin: 13px 0 0 0;
}
.reservation_block a.when:hover {
   color:#666666; 
}
.date {
  width: 197px;
  height: 23px;
  float: left;
  margin: 11px 0 0 17px;
}
.select-box {
  float: left;
  width: 197px;
  height: 23px;
  margin: 11px 0 0 17px;
}
.find_btn {
  border: none;
  cursor: pointer;
  background:url(/images/find.png) no-repeat left top;
  width: 88px;
  height: 25px;
  float:left;
  line-height: 25px;
  padding-bottom: 3px;
  font-size: 15px;
  color: #fff;
  font-weight:bold;
  font-family: Arial, Helvetica, sans-serif;
  margin: 10px 0 0 69px;
}

.news_block {
  float: left;
  background:url(../images/form-bg.png) no-repeat left top;
  width: 230px;
  height: 242px;
  margin-top: 18px;
}
.news_block p {
  float: left;
  font-size: 13px;
  color: #666666;
  line-height: 20px;
  padding: 9px 0 9px 10px;
  width: 210px;
}
.form_field {
  float: left;
  background:url(/images/field.png) no-repeat left top;
  width: 197px;
  height: 23px;
  margin: 6px 0 0 17px;
}
.textfield-name {
  background: none;
  border: none;
  outline: none;
  font-size: 11px;
  color: #a2a1a1;
  line-height: 15px;
  margin: 4px 7px;
  height: 15px;
  text-transform: uppercase;
  font-family:Arial, Helvetica, sans-serif;
}
.letme-btn1 {
  margin: 14px 0 0 64px;
}
.contact_block {
  float: left;
}
.contact_block {
  margin: 0 0 0 24px;
  width: 235px;
  float: left;
}
.contact_block h5 {
  float: left;
  margin: 0 0 0 35px;
  padding: 0 0 0 34px;
  font-size: 16px;
  color: #000;
  background:url(/images/black-bg.png) no-repeat left center;
}
.contact_block h5 span {
  padding: 0 34px 0 0;
  float: left;
  background:url(/images/black-bg.png) no-repeat right center;
}
.contact_block h6 {
  font-size: 14px;
  color: #666666;
  clear: both;
  padding: 17px 0 0 24px;
}
.contact_block ul {
  float: left;
  width: 235px;
  margin: 2px 0 0 6px;
  padding: 0;
}
.contact_block ul li {
  float: left;
  font-size: 13px;
  color: #666666;
  width: 235px;
  padding: 3px 0 0 0;
  line-height: 16px;
  list-style:none;
}
.contact_block ul li em {
  float: left;
  padding: 2px 6px 0 0;
  width: 13px;
}
.contact_block ul li strong {
  float: left;
  width: 200px;
  padding:  0px 0 0 0;
  line-height: 18px;
}
.contact_block ul li a {
  float: left;
  font-size: 13px;
  color: #025d77;
  background: none;
  padding-left: 0;
  text-decoration: underline;
}
.contact_block ul li a:hover {
  text-decoration: none;
}
.inner_content1 {
  padding-bottom: 17px;
}
/* ---------------------------------------------------------*/

/* ------------------ INNER2 HERE --------------------------*/
.form {
  float: left;
  width: 355px;
}
.name_block {
  float: left;
  width: 355px;
  padding: 13px 0 0 5px;
}
.name_block label {
  float: left;
  font-size: 13px;
  color: #000;
  width: 75px;
  letter-spacing: -1px;
  line-height: 23px;
}
.txt_field {
  float: left;
  background:url(/images/field2.gif) no-repeat left top;
  width: 278px;
  height: 23px;
  outline: none;
  border: none;
  padding: 4px 10px;
  line-height: 15px;
  width: 258px;
  height: 15px;
  font-family: Arial, Helvetica, sans-serif;
}
.name_block1 {
  padding-top: 11px;
}
.name_block1 .text-field {
  background:url(/images/field3.gif) no-repeat left top;
}
.area_field {
  background:url(/images/area.gif) no-repeat left top;
  width: 259px;
  height: 87px;
  float: left;
  border: none;
  outline: none;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  padding: 10px 10px;
}
.contact_btn {
  border: none;
  cursor: pointer;
  background:url(/images/contact.gif) no-repeat left top;
  width: 94px;
  height: 27px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 27px;
  float: right;
  margin: 17px 0 0 0;
}
.map {
  float: left;
  width: 255px;
}
.map-img {
  float: left;
  width: 255px;
  height: 211px;
  margin: 12px 0 0 38px;
}
.contact_block1 {
  margin: -4px 0 0 0;
}

.inner_block2 .inner1-img {
  float:left !important;
}
.inner_block2 .inner_block1 {
   width: 409px; 
}
.inner_block2 .inner_block1 p {
color: #666666;
    float: right;
    font-size: 13px;
    line-height: 20px;
    padding: 10px 0 0;
    width: 409px;
}
.inner_block2 .inner_block1 h3 {
  padding-left:0px;
}
.inner_block2 .inner_block1 .learn {
   float:right; 
}
.inner_block2 .inner_block2 {
  padding-top:20px;
  /*padding-bottom:20px;*/
}

.inner_block1 .form .Doc2Form .vsummary ul {
  float:none;
  width:220px;
}
.inner_block1 .form .Doc2Form .vsummary ul li {
  background:none;
  float:none;
  width:220px;
}
.block3  .Doc2Form .vsummary ul {
  clear: both;
  float: left;
  padding-left: 50px;
  width: 869px;
}
.block3  .Doc2Form .vsummary ul li {
  background: none repeat scroll 0 0 transparent;
  float: left;
  margin-right: 176px;
  width: 220px;
}
#sitemap ul{display:block;}


/* ------------------ Latest Additions --------------------------*/

.Doc2Form fieldset#fs_19 select {
background: url("/images/field2.gif") no-repeat scroll left top transparent;
border: medium none;
float: left;
font-family: Arial,Helvetica,sans-serif;
height: auto;
line-height: 15px;
outline: medium none;
padding: 4px 10px;
/*width: 238px; */
margin: 0px;
}

.inner_block2 .inner1-img img{
    width: 100%;
    height: 100%
}

.block1_left h2 {
    clear: both;
    font-size: 15px;
    color: #000000 !important;
    text-transform: uppercase;
    padding: 27px 0 0 0;
}


h1.tagline {
    text-align: center;
    font-size: 18px;
    margin: 10px auto;
}


h2.span {

  text-transform: none;
}






















































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
